<table>
  <tr>
    <td>
      <p>Hello {{username}},</p>
      <p>Please validate your account with <a href="{{link}}">this link</a></p>
      <p>Or copy and paste this verification token: <pre>>{{token}}</pre></p>
    </td>
  </tr>
</table>
